Subject: New Reply Received - Re: You haven't collected order number 7383406995
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 2022 09:31:26 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: You haven't collected order number 7383406995  Ticket comment <div>Good afternoon,</div>
<div><br></div>
<div>Thank you so much! I appreciated! Just now I received a call from carrefour city center, that they have my cpr. Thank you so much for your help. </div>
<div><br></div>
<div>Regards,</div>
<div>Catherine <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, August 28, 2022, 12:21 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8772019585"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4781322</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4781322<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv8772019585yqtfd00002" class="yiv8772019585yqt0528792861"><div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont,">Hi Catherine,</div></div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont,"><br style=""></div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont,">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont,"><br style=""></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont,">We sincerely apologize for any inconvenience caused, however, we would advise you to visit the same store and our store staff will assist you accordingly definitely if itsd available at that store they will be handed over to you immediately and do please let us know for any further assistance required from our end </div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont,">
<div style="">
<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div style=""><br style=""></div>
<div style="">Your Friends,</div>
<div dir="ltr" style="">The Support Team</div>
</div>
</div></div>
<div><br></div>
<br>

<div id="yiv8772019585yqtfd29624" class="yiv8772019585yqt0528792861">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4781322